<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Souq</title>
        <style>

            #wrapper {
                width: 1200px; 
                margin: auto; 
                min-height: 650px; 
            }

            .clear {
                clear: both;
            }

            .row {
                min-height: 300px;
                margin-bottom: 15px;
                overflow: hidden;
            }

            .card {
                background: #eee;
                height: 250px;
                width: 13.28%;
                float: left;
                margin: 0 0.5% 15px;
            }
        </style>
    </head>
    <body>
        <div id="wrapper">
            <section class="row best-seller">
                <h3>Best Seller</h3>
                <div class="card">
                    1
                </div>

                <div class="card">
                    2
                </div>

                <div class="card">
                    3
                </div>

                <div class="card">
4
                </div>

                <div class="card">
5
                </div>

                <div class="clear"></div>

                <div class="card">
6
                </div>

                <div class="card">
7
                </div>
          
                <div class="card">
8
                </div>

                <div class="card">
9
                </div>

                <div class="card">
10
                </div>

                <div class="card">
11
                </div>

                <div class="card">
12
                </div>
            </section>

            <section class="row tablets">
                <h3>tablets</h3>
                <div class="card">

                </div>

                <div class="card">

                </div>

                <div class="card">

                </div>

                <div class="card">

                </div>
            </section>

            <section class="row mobiles">
                <h3>mobiles</h3>
                <div class="card">

                </div>

                <div class="card">

                </div>

                <div class="card">

                </div>

                <div class="card">

                </div>
            </section>
        </div>
    </body>
</html>